﻿h1 {
    text-align:center;
    font-family:Arial;
    color:yellowgreen;
    font-size:45px;
    //text-shadow:4px 4px black;
}
table {
    border-collapse: separate; /* 或 collapse，取决于你的需求 */
    border-spacing: 0 10px; /* 水平间距 0px，垂直间距 10px */
}
#signi {
    margin: 0;
    padding: 0;
    text-align: center;
    position: sticky;
    top: 0;
    display: block;
    z-index: 5;
    background-color: white;
}
#fabu {
color:brown;
}
.signo {
    margin: 0px;
    padding: 0px;
    text-align: center;
    position: sticky;
    top: 0;
    display: block;
    z-index: 5;
    //background-color: white;
    //background-color: lightgrey;
}

#sign {
    text-align: center;
    position: sticky;
    margin: 0px;
    padding: 0px;
    top: 0px;
    display: block;
    z-index: 10;
    background-color: lightgrey;
}

.spacing-table {
    border-collapse: separate;
    border-spacing: 10px; /* 设置行间距为10px */
}
h2 {
    word-wrap: break-word;
    text-align: center;
    font-family: Arial;
    color: darkcyan;
    font-size: 35px;
    //text-shadow: 2px 2px green;
}
.stxt {
    font-family: Kozuka Gothic Pro;
    font-weight: lighter;
}
.tablebs {
    border-collapse: separate;
    border-spacing: 20px 10px;
}
.goldenmb {
    color: rgb(143,124,7);
}
input {
    border: 0.1px solid rgba(100,100,230,0.5);
    border-radius: 3px;
    //border-color: #0000ff; /* 默认边框颜色为蓝色 */
}

    input:hover {
        border: 0.1px solid rgba(200,20,100,0.4);
        //border-color: #ff00ff; /* 鼠标悬停时边框颜色为紫色 */
    }

    input:focus {
        border: 0.1px solid rgba(20,200,200,0.4);
        //border-color: #00ff00; /* 输入框聚焦时边框颜色为绿色 */
    }
textarea {
    border: 0.1px solid rgba(110,0,255,0.5);
    border-radius: 3px;
    //border-color: #0000ff; /* 默认边框颜色为蓝色 */
}

    textarea:hover {
        border: 0.1px solid rgba(255,0,200,0.4);
        //border-color: #ff00ff; /* 鼠标悬停时边框颜色为紫色 */
    }

    textarea:focus {
        border: 0.1px solid rgba(10,200,10,0.4);
        //border-color: #00ff00; /* 输入框聚焦时边框颜色为绿色 */
    }
#subt {
text-align:center;
color:darkmagenta;
}
#deli {
    text-align: right;
    color: darkmagenta;
}
#s1 {
width:40%;
height:30px;
//border:3px;
border-radius:5px;
font-size:16px;
}
#s2 {
    border-radius:5px;
font-size:18px;
//border:none;
background-color:lightgray;
color:darkblue;
cursor:pointer;
}
    #s2:hover {
    background-color:whitesmoke;
    color:black;
    }
#sc {
    margin-right: 100px;
    margin-left: 100px;
    padding: 0;
    z-index: 1;
    word-wrap:break-word;
    width: 800px;
}
#exit {
    text-align: right;
}
#welcome {
    text-align: left;
    color: darkblue;
}
#username {
    color: darkgreen;
}
a {
text-decoration:none;
}
    a#scomp {
        text-decoration: none;
        color: rosybrown;
    }
    /* 未访问的链接 */
    a:link {
        color: blue;
    }

    /* 访问过的链接 */

    /* 鼠标悬停状态 */
    a:hover {
        color: darkgreen;
    }

    /* 链接激活状态 */
    a:active {
        color: darkcyan;
    }
    a:visited {
        color: darkgoldenrod;
    }

.bsr {
    background-color: white;
    color: blue;
    border: none;
}
.pw {
    // text-align: center;
    font-family: Arial;
    word-wrap: break-word;
    width: 750px;
}
.ww {
    // text-align: center;
    font-family: Arial;
    word-wrap: break-word;
    width: 750px;
}
.wwi {
    word-wrap: break-word;
    width: 150px;
}
#myacpr1 {
    word-wrap: break-word;
    width: 700px;
    vertical-align:top;
    font-weight:bolder;
    text-align="center";
}
#myacpr {
    word-wrap: break-word;
    width: 700px;
    vertical-align:top;
}
.myacpr1 {
    word-wrap: break-word;
    width: 700px;
    vertical-align:top;
    font-weight:bolder;
    font-size:20px;
    text-align="center";
}
.myacpr2 {
    word-wrap: break-word;
    width: 700px;
    vertical-align:top;
    font-weight:lighter;
    font-size:18px;
    text-align="center";
}
.myacpr {
    word-wrap: break-word;
    width: 700px;
    vertical-align:top;
}
.wwi2 {
    word-wrap: break-word;
    width: 650px;
}
.w1 {
    color: blue;
    font-family: 'Kozuka Gothic Pr6N';
    font-weight: lighter;
}
.w2 {
    color: navy;
    font-family: 'Kozuka Gothic Pr6N';
    font-weight:lighter;
}
.ww1 {
    word-wrap: break-word;
    width: 220px;
    color: blue;
    display: flex;
    align-items: flex-start;
    font-weight:bold;
}
.ww2 {
    word-wrap: break-word;
    width: 220px;
    color: navy;
    display: flex;
    align-items: flex-start;
    font-weight: bold;
}
.cr1 {
width:200px;
height:20px;
font-size:15px;
}
.crw {
width:500px;
height:28px;
font-size:18px;
}
.crwe {
    //width: 500px;
    //font-size: 20px;
    white-space: pre-wrap;
}

.compp {
border:none;
}
.crt {
    width: 500px;
    font-size: 20px;
    white-space: pre-wrap;
}
#header {
   // background-color: lightgrey;
    // color: white;
   // color: lightgrey;
    text-align: center;
    padding: 10px;
}
#headercomp {
    background-color: papayawhip;
    color: white;
    text-align: center;
    padding: 5px;
}

#nav {
    line-height: 30px;
    background-color: #d4e5ea;
    height: 100%;
    width: 240px;
    float: left;
    padding: 2px;
    text-align: center;
}

#snav {
    line-height: 25px;
    background-color: white;
    height: 100%;
    width: 280px;
    float: left;
    padding: 1px;
    text-align: left;
}

#section {
    width: 800px;
    float: left;
    padding: 5px;
}

.section {
    width: 800px;
    float: left;
    padding: 5px;
}

#footer {
    background-color: lightgrey;
    color: white;
    clear: both;
    text-align: center;
    padding: 5px;
}
#postnp {
float:right;

}